CREATE TABLE ConstructionTypes
(
	TypeID 		int identity(1,1),
        Description	nvarchar(100) NOT NULL,
	Hidden		bit,
	PRIMARY KEY (TypeID)
)
exec sp_addextendedproperty 'MS_Description', N'Справочник типов сооружений', 'user', 'dbo', 'Table', 'ConstructionTypes'

